body{
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
}
.main {
	font-family: Verdana, Monaco, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.small {
	font-family: Verdana, Monaco, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.mainwhite {
	font-family: Verdana, Monaco, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.mainblack {
	font-family: Verdana, Monaco, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
